body { background-color:#fff;}
.index-body { background-color:#eee; background-image:url(images/blue.jpg);}

a:hover {color: #06F; text-decoration: underline;}
a:active {color: #06F; text-decoration: none;}
a {color: #06F; text-decoration: none;}

.m a:hover {BACKGROUND-COLOR: #1d0d6d; padding: 10px;  margin: 1px; color: #fff; TEXT-DECORATION: none; font-size: 12px;}
.m a:active {BACKGROUND-COLOR: #1d0d6d; padding: 10px;  margin: 1px; color: #fff; TEXT-DECORATION: none; font-size: 12px;}
.m a {BACKGROUND-COLOR: #1d0d6d; padding: 10px;  margin: 1px; color:#fff; TEXT-DECORATION: none; font-size: 12px;}

.menu {
	font-family: Tahoma;
	width:150px;
	height:150px;
	position:relative;
	margin:0;
	font-size:13px;
	margin:0px 0;
	background-color: #000000;
	left: 0px;
	cursor:pointer;
}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000; width:155px; height:40px; text-align:center; color:#C00; border:1px solid #fff; background: #FFF4F4; line-height:40px; font-size:12px; overflow:hidden;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#C00; background: #FDD;}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:155px; width:155px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {background:#FFF500; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ddd; color:#000;}
.menu ul li:hover ul li a:hover {background:#FFF500; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:150px; top:0;}

.text_content_10{font-family: Tahoma; font-size: 10px; color:#333333 }
.text_content_10_bold {font-family: Tahoma; font-size: 10px; font-weight: bold;  color:#333333}	
.text_content_11a{font-family: Tahoma; font-size: 11px; color: #5C5A5A;	text-decoration: none; line-height:15px; color:#333333}
.text_content_11a_bold {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #5C5A5A; text-decoration: none; line-height:15px; color:#333333}
.text_content_11{font-family: Tahoma; font-size: 11px;  color:#333333}
.text_content_11_bold {font-family: Tahoma; font-size: 11px; font-weight: bold;  color:#333333}
.text_content_12{font-family: Tahoma; font-size: 12px; line-height: 0.6cm;  color:#333333}
.text_content_12_bold {font-family: Tahoma; font-size: 12px; font-weight: bold;  color:#333333}
.text_content_13{font-family: Tahoma; font-size: 13px;  color:#333333}
.text_content_13_bold {font-family: Tahoma; font-size: 13px; font-weight: bold;  color:#333333}
.text_content_14 {font-family: Tahoma; font-size: 14px;  color:#333333}
.text_content_14_bold {font-family: Tahoma; font-weight: bold; font-size: 14px; color:#333333}
.text_content_15 {font-family: Tahoma; font-size: 15px; color:#333333}
.text_content_15_bold {font-family: Tahoma; font-weight: bold; font-size: 15px; color:#333333}
.text_content_16 {font-family: Tahoma; font-size: 16px; color:#333333}
.text_content_17_bold {font-family: Tahoma; font-weight: bold; font-size: 17px; color:#333333}

.white {color:#FFF;}
.grey6 {color:#666;}
.grey9 {color:#999;}
.greya {color:#aaa;}
.greyb {color:#bbb;}
.greyc {color:#ccc;}
.greyd {color:#ddd;}
.greye {color:#eee;}
.red {color:#f00;}